/************************************ Start: Buttons ************************************/
.full_article_link { position: absolute; z-index: 11; inset: 0; }

.button-link > a { cursor: pointer; position: relative; display: inline-flex; width: auto !important; font-weight: 400; font-size: 15px; line-height: 23px; letter-spacing: 0.45px; text-transform: uppercase; text-decoration: none; color: var(--white); background: var(--primary); border: none; border-radius: var(--border-radius-btn); padding: 9px 38px 9px 20px; transition: var(--transition); }
.cms_hasBtnYN_box:hover .button-link > a,
.button-link > a:hover { display: inline-flex; color: var(--white); background: var(--secondary); border: none; border-radius: var(--border-radius-btn); text-decoration: none; }
.button-link > a:before { content: ""; position: absolute; z-index: 1; top: 50%; right: 20px; transform: translate(0,-50%); width: 8px; height: 14px; background: center right / contain no-repeat url("/pages/img/buttons/primary.svg"); transition: var(--transition); will-change: transform; }
.cms_hasBtnYN_box:hover .button-link > a:before,
.button-link > a:hover:before { transform: translate(5px,-50%); }

.button-link-2 > a { cursor: pointer; position: relative; display: inline-flex; width: auto !important; font-weight: 400; font-size: 15px; line-height: 23px; letter-spacing: 0.45px; text-transform: uppercase; text-decoration: none; color: var(--color-btn); background: transparent; border: none; border-radius: 0; padding: 0 16px 0 0; transition: var(--transition); }
.cms_hasBtnYN_box:hover .button-link-2 > a,
.button-link-2 > a:hover { display: inline-flex; color: var(--secondary); background: transparent; border: none; border-radius: 0; text-decoration: none; }
.cms_hasBtnYN_box:hover .button-link-2 > a:before,
.button-link-2 > a:before { content: ""; position: absolute; z-index: 1; top: 50%; right: 0; transform: translate(0,-50%); width: 9px; height: 14px; background: center right / contain no-repeat url("/pages/img/buttons/secondary.svg"); transition: var(--transition); will-change: transform; }
.button-link-2 > a:hover:before { transform: translate(5px,-50%); }

.button-download > a { cursor: pointer; position: relative; display: inline-flex; width: auto !important; font-weight: 400; font-size: 15px; line-height: 23px; letter-spacing: 0.45px; text-transform: uppercase; text-decoration: none; color: var(--white); background: var(--primary); border: none; border-radius: var(--border-radius-btn); padding: 9px 43px 9px 20px; transition: var(--transition); }
.button-download > a:hover { display: inline-flex; color: var(--white); background: var(--secondary); border: none; border-radius: var(--border-radius-btn); text-decoration: none; }
.button-download > a:before { content: ""; position: absolute; z-index: 1; top: 50%; right: 20px; transform: translateY(-50%); width: 16px; height: 18px; background: center right / contain no-repeat url("/pages/img/buttons/download.svg"); }

.button-back > a { cursor: pointer; position: relative; display: inline-flex; width: auto !important; font-weight: 400; font-size: 15px; line-height: 23px; letter-spacing: 0.45px; text-transform: uppercase; text-decoration: none; color: var(--white); background: var(--primary); border: none; border-radius: var(--border-radius-btn); padding: 9px 20px 9px 38px; transition: var(--transition); }
.button-back > a:hover { display: inline-flex; color: var(--white); background: var(--secondary); border: none; border-radius: var(--border-radius-btn); text-decoration: none; }
.button-back > a:before { content: ""; position: absolute; z-index: 1; top: 50%; left: 20px; transform: translate(0,-50%); width: 8px; height: 14px; background: center right / contain no-repeat url("/pages/img/buttons/back.svg"); transition: var(--transition); will-change: transform; }
.button-back > a:hover:before { transform: translate(-5px,-50%); }

main button { cursor: pointer; position: relative; display: inline-flex; width: auto !important; font-weight: 400; font-size: 15px; line-height: 23px; letter-spacing: 0.45px; text-transform: uppercase; text-decoration: none; color: var(--white); background: var(--primary); border: none; border-radius: var(--border-radius-btn); padding: 9px 38px 9px 20px; transition: var(--transition); }
main button:hover { display: inline-flex; color: var(--white); background: var(--secondary); border: none; border-radius: var(--border-radius-btn); text-decoration: none; }
main button:before { content: ""; position: absolute; z-index: 1; top: 50%; right: 20px; transform: translate(0,-50%); width: 8px; height: 14px; background: center right / contain no-repeat url("/pages/img/buttons/primary.svg"); transition: var(--transition); will-change: transform; }
main button:hover:before { transform: translate(5px,-50%); }

a.art_link.b1 { cursor: pointer; display: flex; align-items: center; gap: 10px; width: auto; font-weight: 400; font-size: 15px; line-height: 23px; letter-spacing: 0.45px; text-transform: uppercase; text-decoration: none; color: var(--white); background: var(--primary); border: none; border-radius: var(--border-radius-btn); padding: 9px 20px; transition: var(--transition); }
a.art_link.b1:hover { display: flex; color: var(--white); background: var(--secondary); border: none; border-radius: var(--border-radius-btn); text-decoration: none; }
a.art_link.b1:after { content: ""; width: 8px; height: 14px; background: center right / contain no-repeat url("/pages/img/buttons/primary.svg"); transition: var(--transition); will-change: transform; }
a.art_link.b1:hover:after { transform: translateX(5px); }
a.art_link.b1 > i { font-size: 15px; line-height: 23px; color: var(--white); transition: var(--transition); }
a.art_link.b1:hover > i { color: var(--white); }

a.art_link.b2 { cursor: pointer; display: flex; align-items: center; gap: 7px; width: auto; font-weight: 400; font-size: 15px; line-height: 23px; letter-spacing: 0.45px; text-transform: uppercase; text-decoration: none; color: var(--color-btn); background: transparent; border: none; border-radius: 0; padding: 0; transition: var(--transition); }
a.art_link.b2:hover { display: flex; color: var(--secondary); background: transparent; border: none; border-radius: 0; text-decoration: none; }
a.art_link.b2:after { content: ""; width: 9px; height: 14px; background: center right / contain no-repeat url("/pages/img/buttons/secondary.svg"); transition: var(--transition); will-change: transform; }
a.art_link.b2:hover:after { transform: translateX(5px); }
a.art_link.b2 > i { font-size: 15px; line-height: 23px; color: var(--color-btn); transition: var(--transition); }
a.art_link.b2:hover > i { color: var(--secondary); }

a.art_link.b3 { cursor: pointer; display: flex; align-items: center; gap: 7px; width: auto; font-weight: 400; font-size: 15px; line-height: 23px; letter-spacing: 0.45px; text-transform: uppercase; text-decoration: none; color: var(--white); background: var(--primary); border: none; border-radius: var(--border-radius-btn); padding: 9px 20px; transition: var(--transition); }
a.art_link.b3:hover { display: flex; color: var(--white); background: var(--secondary); border: none; border-radius: var(--border-radius-btn); text-decoration: none; }
a.art_link.b3:after { content: ""; width: 16px; height: 18px; background: center right / contain no-repeat url("/pages/img/buttons/download.svg"); }
a.art_link.b3 > i { display: none; }

.align_1 { justify-content: flex-start; }
.align_2 { justify-content: center; }
.align_3 { justify-content: flex-end; }
.align_4 > a.art_link { justify-content: center; width: 100% !important; text-align: center; }

@media screen and (max-width: 959px) {
	.button-link > a { font-size: 13px; line-height: 20px; letter-spacing: 0.39px; padding: 7px 35px 7px 17px; }
	.button-link > a:before { right: 17px; }

	.button-link-2 > a { font-size: 13px; line-height: 17px; letter-spacing: 0.39px; padding: 0 19px 0 0; }

	.button-download > a { font-size: 13px; line-height: 20px; letter-spacing: 0.39px; padding: 7px 43px 7px 17px; }
	.button-download > a:before { right: 17px; }

	.button-back > a { font-size: 13px; line-height: 20px; letter-spacing: 0.39px; padding: 7px 17px 7px 35px; }
	.button-back > a:before { left: 17px; }

	main button { font-size: 13px; line-height: 20px; letter-spacing: 0.39px; padding: 7px 35px 7px 17px; }
	main button:before { right: 17px; }

	a.art_link.b1 { font-size: 13px; line-height: 20px; letter-spacing: 0.39px; padding: 7px 17px; }
	a.art_link.b1 > i { font-size: 13px; line-height: 20px; }

	a.art_link.b2 { gap: 10px; font-size: 13px; line-height: 17px; letter-spacing: 0.39px; }
	a.art_link.b2 > i { font-size: 13px; line-height: 17px; }

	a.art_link.b3 { gap: 10px; font-size: 13px; line-height: 20px; letter-spacing: 0.39px; padding: 7px 17px; }
}
/************************************ Ende: Buttons ************************************/